Users
Get User Mutual Friends
Gets a list of mutual friends between the logged in user and the specified user
Authorization
authCookie auth<token>
Auth Token via Cookie
In: cookie
Path Parameters
userId*string
Must be a valid user ID.
Query Parameters
n?integer
The number of objects to return.
Default
60Range
1 <= value <= 100offset?integer
A zero-based offset from the default object sorting from where search results start.
Range
0 <= valueResponse Body
application/json
application/json
curl -X GET "https://api.vrchat.cloud/api/1/users/string/mutuals/friends"[
{
"avatarThumbnail": "https://api.vrchat.cloud/api/1/image/file_aae83ed9-d42d-4d72-9f4b-9f1e41ed17e1/1/256",
"currentAvatarImageUrl": "https://api.vrchat.cloud/api/1/file/file_ae46d521-7281-4b38-b365-804b32a1d6a7/1/file",
"currentAvatarTags": [
"string"
],
"currentAvatarThumbnailImageUrl": "https://api.vrchat.cloud/api/1/image/file_aae83ed9-d42d-4d72-9f4b-9f1e41ed17e1/1/256",
"displayName": "string",
"id": "usr_c1644b5b-3ca4-45b4-97c6-a2a0de70d469",
"imageUrl": "string",
"profilePicOverride": "string",
"status": "active",
"statusDescription": "string"
}
]{
"error": {
"message": "\"Missing Credentials\"",
"status_code": 401
}
}